## libpadre-plugin-git-perl 0.03

=== debian/changelog ===
libpadre-plugin-git-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #531257)

 -- Dominique Dumont <dod@debian.org>  Wed, 11 Jan 2012 15:49:10 +0100
