=== debian/control ===
Source: libpadre-plugin-git-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl (>= 0.03),
                     libmodule-install-perl,
                     padre (>= 0.67),
                     perl,
                     perl-modules,
                     xauth,
                     xvfb
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-git-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-git-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-Git/

Package: libpadre-plugin-git-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         git-core,
         libcapture-tiny-perl (>= 0.03),
         padre (>= 0.67),
         perl-modules
Enhances: padre
Description: simple Git interface for Padre
 The Git plugin provides a very simple interface for Padre 
 to the git version control system.
