=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-Git/   .*/Padre-Plugin-Git-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
