## libpadre-plugin-git-perl 0.11

=== debian/changelog ===
libpadre-plugin-git-perl (0.11-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.11
  * compat: bumped to 9
  * control:
    - removed deps on libcapture-tiny-perl
    * updated deps padre >=0.98
    + added dep libdata-printer-perl (>= 0.33), libstrictures-perl

  * copyright: updated years
  + added patch to skip dependency tests which are too strict

 -- Dominique Dumont <dod@debian.org>  Sun, 12 May 2013 17:21:36 +0200

libpadre-plugin-git-perl (0.03-2) unstable; urgency=low

  * Team upload.
  * Fix FTBFS when the home of building user is not writable.
    Add override targets for dh_clean and expand the override target for
    dh_auto_test to have a writable home for the building user. This fixes
    a FTBFS failure on e.g. buildd hosts or in sbuild environments.
    (Closes: #665244)
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.
    Explicitly point to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.3
  * Simplify (build-)dependency on libcapture-tiny-perl.
    Make the versioned (Build-)Depends(-Indep) on libcapture-tiny-perl an
    unversioned dependency as the required version is already satisfied in
    stable.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Mar 2012 23:07:38 +0100
