=== debian/control ===
Source: libpadre-plugin-git-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcpan-changes-perl,
                     libdata-printer-perl (>= 0.33),
                     libmodule-install-perl,
                     libstrictures-perl,
                     padre (>= 0.98),
                     xauth,
                     xvfb
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-git-perl.git
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libpadre-plugin-git-perl.git
Homepage: https://metacpan.org/release/Padre-Plugin-Git/

Package: libpadre-plugin-git-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         git-core,
         libcpan-changes-perl,
         libdata-printer-perl (>= 0.33),
         libstrictures-perl,
         padre (>= 0.98),
         perl-modules
Enhances: padre
Description: simple Git interface for Padre
 The Git plugin provides a very simple interface for Padre 
 to the git version control system.
