## libpadre-plugin-git-perl 0.12

=== debian/changelog ===
libpadre-plugin-git-perl (0.12-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 0.12
  * Update (build-)dependencies
  * Update Homepage:
  * Update copyright holders/years
  * remove unneeded libmodule-install-perl from build-dependencies
  * add libpithub-perl to build-dependencies
  * recommend libpithub-perl (used for Github interaction)
  * replace skip-dep-test patch with lower-test-version-reqs.patch
  * Canonise Vcs-* links, thanks lintian
  * mention recommended libpithub-perl in long description

 -- Damyan Ivanov <dmn@debian.org>  Sun, 20 Oct 2013 12:56:03 +0300
