=== debian/control ===
Source: libpadre-plugin-git-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcpan-changes-perl (>= 0.23),
                     libdata-printer-perl (>= 0.33),
                     libpithub-perl,
                     libstrictures-perl,
                     libtest-deep-perl (>= 0.11),
                     libtest-requires-perl (>= 0.07),
                     padre (>= 0.98),
                     xauth,
                     xvfb
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadre-plugin-git-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpadre-plugin-git-perl.git
Homepage: http://padre.perlide.org/trac/wiki/PadrePluginGit

Package: libpadre-plugin-git-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         git-core,
         libcpan-changes-perl,
         libtry-tiny-perl (>= 0.18),
         padre (>= 0.98),
         perl-modules
Recommends: libpithub-perl
Enhances: padre
Description: simple Git interface for Padre
 The Git plugin provides a very simple interface for Padre 
 to the git version control system.
 .
 The recommended libpithub-perl package enables interaction with Github from
 within Padre.
