=== debian/watch ===
version=3
https://metacpan.org/release/Padre-Plugin-Git/   .*/Padre-Plugin-Git-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
